
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.2.32630.192
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "eSuite.WorkBench", "eSuite.WorkBench\eSuite.WorkBench.csproj", "{E6D4E7C8-E5C3-4F16-ACDE-F07E2C12DB93}"
EndProject
Project("{930C7802-8A8C-48F9-8165-68863BCCD9DD}") = "eSuite.WorkBench.Installer", "eSuite.WorkBench.Installer\eSuite.WorkBench.Installer.wixproj", "{6AAF4506-6842-4012-9D61-8336719AD0AA}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E6D4E7C8-E5C3-4F16-ACDE-F07E2C12DB93}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E6D4E7C8-E5C3-4F16-ACDE-F07E2C12DB93}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E6D4E7C8-E5C3-4F16-ACDE-F07E2C12DB93}.Debug|x86.ActiveCfg = Debug|Any CPU
		{E6D4E7C8-E5C3-4F16-ACDE-F07E2C12DB93}.Debug|x86.Build.0 = Debug|Any CPU
		{E6D4E7C8-E5C3-4F16-ACDE-F07E2C12DB93}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E6D4E7C8-E5C3-4F16-ACDE-F07E2C12DB93}.Release|Any CPU.Build.0 = Release|Any CPU
		{E6D4E7C8-E5C3-4F16-ACDE-F07E2C12DB93}.Release|x86.ActiveCfg = Release|Any CPU
		{E6D4E7C8-E5C3-4F16-ACDE-F07E2C12DB93}.Release|x86.Build.0 = Release|Any CPU
		{6AAF4506-6842-4012-9D61-8336719AD0AA}.Debug|Any CPU.ActiveCfg = Debug|x86
		{6AAF4506-6842-4012-9D61-8336719AD0AA}.Debug|Any CPU.Build.0 = Debug|x86
		{6AAF4506-6842-4012-9D61-8336719AD0AA}.Debug|x86.ActiveCfg = Debug|x86
		{6AAF4506-6842-4012-9D61-8336719AD0AA}.Debug|x86.Build.0 = Debug|x86
		{6AAF4506-6842-4012-9D61-8336719AD0AA}.Release|Any CPU.ActiveCfg = Release|x86
		{6AAF4506-6842-4012-9D61-8336719AD0AA}.Release|Any CPU.Build.0 = Release|x86
		{6AAF4506-6842-4012-9D61-8336719AD0AA}.Release|x86.ActiveCfg = Release|x86
		{6AAF4506-6842-4012-9D61-8336719AD0AA}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {F7A646E3-6CEE-4A1F-B794-923FCD828EC2}
	EndGlobalSection
EndGlobal
